orte/mca/gpr/replica/transition_layer/ Directory Reference.TH "orte/mca/gpr/replica/transition_layer/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/transition_layer/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_replica_dict_tl.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_segment_tl.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_tl.h\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP

.in -1c
